@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

/* COMMON : S */
.wc_after_n:after {display:none !important}

.ws_content_wrap {margin:50px 0 100px 0}
.ws_content_wrap .es_1st_title {display:block;position:relative;margin-top:50px;margin-bottom:15px;padding-left:27px;color:#000;font-weight:500;font-size:2em;line-height:normal;letter-spacing:-0.5px}
.ws_content_wrap .es_1st_title:before {content:'';display:block;position:absolute;top:7px;left:0;width:20px;height:24px;background:url('../../img/page/bul.png') center no-repeat}
.ws_content_wrap .es_2nd_title {display:block;position:relative;margin-top:30px;margin-bottom:15px;padding-left:18px;color:#000;font-weight:500;font-size:1.6em;line-height:normal;letter-spacing:-0.5px}
.ws_content_wrap .es_2nd_title:before {content:'';display:block;position:absolute;top:4px;left:0;width:7px;height:22px;border-radius:50px !important}
.ws_content_wrap .es_3rd_title {display:block;margin-top:30px;margin-bottom:15px;font-weight:500;font-size:1.4em;line-height:normal;letter-spacing:-0.5px}
.ws_content_wrap .es_1st_desc {position:relative;padding:5px 0 0 5px;box-shadow:5px 5px 12px rgba(122,122,122,.12);font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_1st_desc:before {content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background-image:url('../../img/page/topbox_img1.png');background-repeat:repeat;z-index:-1}
.ws_content_wrap .es_1st_desc .bs_text {padding:25px;background-color:#FFF}
.ws_content_wrap .es_desc {font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_alert {margin:5px 0;color:#888;font-size:1.05em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_bg {padding:30px;background-color:#F5F5F5}
.ws_content_wrap .es_bd {padding:30px;border:1px solid #DDD}
.ws_content_wrap .es_radius_10 {border-radius:10px !important}
.ws_content_wrap .es_radius_15 {border-radius:15px !important}
.ws_content_wrap .es_radius_20 {border-radius:20px !important}
.ws_content_wrap .es_image_area {text-align:center}
.ws_content_wrap .es_image_area img {max-width:100%}
.ws_content_wrap .es_image_radius img {border-radius:20px !important}
.ws_content_wrap .es_image_area .bs_title {display:block;color:#000;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_default {margin:150px 0}
.ws_content_wrap .es_default img {max-width:400px}
.ws_content_wrap .es_button_area {margin-top:50px;text-align:center}
.ws_content_wrap .es_button_area .bs_btn {display:inline-block;padding:15px 30px;background-color:#EEE;color:#000;font-size:1.3em}

/* TABLE */
.ws_content_wrap .es_table_area {border-top:2px solid}
.ws_content_wrap .es_table_left table tbody tr td:last-child {text-align:left}
.ws_content_wrap .es_table_area table tbody tr td ul {}
.ws_content_wrap .es_table_area table tbody tr td ul li {position:relative;margin-bottom:5px;padding-left:12px;}
.ws_content_wrap .es_table_area table tbody tr td ul li:last-child {margin-bottom:0}
.ws_content_wrap .es_table_area table tbody tr td ul li:before {content:'';display:block;position:absolute;top:10px;left:0;width:3px;height:3px;border-radius:50% !important;background-color:#000}

/* TAB */
.ws_content_wrap .es_tab_area {margin-bottom:30px;overflow:hidden}
.ws_content_wrap .es_tab_area .bs_list_box {position:relative;float:left;height:70px;background-color:#f5f5f5;cursor:pointer}
.ws_content_wrap .es_tab_area .bs_list_box.bs_tab_active {}
.ws_content_wrap .es_tab_area .bs_list_box .is_tab_menu {display:block;position:absolute;top:50%;left:0;width:100%;font-size:1.3em;font-weight:normal;text-align:center;letter-spacing:-1px;transform:translateY(-50%)}

.ws_content_wrap .webis_tab_content_area {display:none}
.ws_content_wrap .webis_tab_content_active {display:block}
.ws_content_wrap .es_tab02 .bs_list_box {width:50%}
.ws_content_wrap .es_tab03 .bs_list_box {width:33.333%}
.ws_content_wrap .es_tab04 .bs_list_box {width:25%}
.ws_content_wrap .es_tab05 .bs_list_box {width:20%}

/* DL LIST */
.ws_content_wrap .es_dl_list_area {}
.ws_content_wrap .es_dl_list_area .bs_list_box {position:relative;overflow:hidden;margin-bottom:10px;padding-left:12px}
.ws_content_wrap .es_dl_list_area .bs_list_box:last-child {margin-bottom:0}
.ws_content_wrap .es_dl_list_area .bs_list_box:before {content:'';display:block;position:absolute;top:9px;left:0;width:5px;height:5px;border-radius:50% !important;background-color:#BBB}
.ws_content_wrap .es_dl_list_area .bs_list_box .is_label,
.ws_content_wrap .es_dl_list_area .bs_list_box .is_desc {float:left;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_dl_list_area .bs_list_box .is_label {width:100px;color:#888}
.ws_content_wrap .es_dl_list_area .bs_list_box .is_desc {width:calc(100% - 100px)}
.ws_content_wrap .es_dl_list_area .bs_list_box .is_desc table thead tr th,
.ws_content_wrap .es_dl_list_area .bs_list_box .is_desc table tbody tr th,
.ws_content_wrap .es_dl_list_area .bs_list_box .is_desc table tbody tr td {font-size:1em}

/* DL NUMBER LIST */
.ws_content_wrap .es_dl_number_list_area {}
.ws_content_wrap .es_dl_number_list_area .bs_list_box {overflow:hidden;margin-bottom:10px}
.ws_content_wrap .es_dl_number_list_area .bs_list_box:last-child {margin-bottom:0}
.ws_content_wrap .es_dl_number_list_area .bs_list_box .is_label,
.ws_content_wrap .es_dl_number_list_area .bs_list_box .is_desc {float:left;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_dl_number_list_area .bs_list_box .is_label {width:25px;height:25px;border-radius:50% !important;line-height:25px;text-align:center}
.ws_content_wrap .es_dl_number_list_area .bs_list_box .is_desc {width:calc(100% - 25px);padding-left:10px}

/* UL LIST */
.ws_content_wrap .es_ul_list_area {}
.ws_content_wrap .es_ul_list_area ul {}
.ws_content_wrap .es_ul_list_area .bs_list_box {position:relative;overflow:hidden;margin-bottom:10px;padding-left:12px;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_ul_list_area .bs_list_box:last-child {margin-bottom:0}
.ws_content_wrap .es_ul_list_area .bs_list_box:before {content:'';display:block;position:absolute;top:9px;left:0;width:5px;height:5px;border-radius:50% !important;background-color:#BBB}

/* STEP */
.ws_content_wrap .es_step_area {}
.ws_content_wrap .es_step_area ul {overflow:hidden}
.ws_content_wrap .es_step_area ul .bs_list_box {position:relative;float:left;text-align:center}
.ws_content_wrap .es_step_area ul .bs_list_box:after {content:'\f061';position:absolute;top:50%;right:-9px;font-size:1.5em;font-family:'FontAwesome';transform:translateY(-50%)}
.ws_content_wrap .es_step_area ul .bs_list_box:last-child:after {display:none}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text {display:inline-block;position:relative;width:150px;height:120px;border:2px solid #ddd;background:linear-gradient(to bottom, #f9f9f9, #eee);font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text em {position:absolute;top:3px;left:5px;font-weight:bold;font-size:0.75em}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text p {position:absolute;top:50%;left:0;width:100%;padding:0 1px;word-break:keep-all;transform:translateY(-50%)}
.ws_content_wrap .es_step_area ul .bs_list_box .is_text p span {display:block;color:#777;font-size:0.8em}
.ws_content_wrap .es_step03 ul .bs_list_box {width:33%}
.ws_content_wrap .es_step04 ul .bs_list_box {width:25%}
.ws_content_wrap .es_step05 ul .bs_list_box {width:20%}
.ws_content_wrap .es_step06 ul .bs_list_box {width:16.6%}
/* COMMON : E */

/* 인사말 */
.ws_greet_wrap {}
.ws_greet_wrap .es_greet_title {display:block;color:#000;font-weight:500;font-size:3em;line-height:1.4em;letter-spacing:-1px;word-break:keep-all}
.ws_greet_wrap .es_greet_desc {margin-top:30px;font-size:1.4em;line-height:1.8em;letter-spacing:-0.5px;word-break:keep-all}
.ws_greet_wrap .es_greet_desc b {color:#000;text-decoration:underline}
.ws_greet_wrap .es_greet_desc .bs_sign {display:block;margin-top:20px;color:#000;text-align:right}

/* Mission & Vision */
.ws_vision_wrap {}
.ws_vision_wrap .es_title {display:block;margin-top:50px;margin-bottom:20px;font-size:2.5em;line-height:normal;letter-spacing:-1px;text-align:center}
.ws_vision_wrap .es_mission_area {padding:20px 5px;border-radius:50px !important;border:5px solid #D7DEF0;color:#000;font-size:1.6em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all;text-align:center}
.ws_vision_wrap .es_vision_area {}
.ws_vision_wrap .es_vision_area .bs_list_box {text-align:center}
.ws_vision_wrap .es_vision_area .bs_list_box .is_top {display:inline-block;width:120px;height:120px;border-radius:50% !important;color:#FFF;font-weight:bold;font-size:2.5em;line-height:120px}
.ws_vision_wrap .es_vision_area .bs_list_box .is_top01 {background-color:#F1842D}
.ws_vision_wrap .es_vision_area .bs_list_box .is_top02 {background-color:#409F4F}
.ws_vision_wrap .es_vision_area .bs_list_box .is_top03 {}
.ws_vision_wrap .es_vision_area .bs_list_box .is_top04 {background-color:#FFCB08}
.ws_vision_wrap .es_vision_area .bs_list_box .is_text_field {margin-top:20px;border-radius:20px !important;border:5px solid #D7DEF0}
.ws_vision_wrap .es_vision_area .bs_list_box .is_text_field .ss_title {display:block;padding:15px 0;background-color:#D7DEF0;font-size:1.4em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_vision_wrap .es_vision_area .bs_list_box .is_text_field .ss_list {height:260px;padding:20px;text-align:left}
.ws_vision_wrap .es_vision_area .bs_list_box .is_text_field .ss_list li {position:relative;margin:5px 0;padding-left:10px;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_vision_wrap .es_vision_area .bs_list_box .is_text_field .ss_list li:before {content:'';display:block;position:absolute;top:10px;left:0;width:4px;height:4px;border-radius:50% !important;background-color:#BBB}

/* 연혁 */
.ws_history_wrap {}
.ws_history_wrap .es_history_area {margin-top:50px;overflow:hidden}
.ws_history_wrap .es_history_area .bs_year {position:relative;float:left;width:300px;color:#000;font-size:3em;line-height:1em;letter-spacing:-1px;font-family:'Montserrat', sans-serif}
.ws_history_wrap .es_history_area .bs_year:after {content:'';display:block;position:absolute;top:0;right:30px;width:15px;height:15px;border-radius:50% !important;border:3px solid;background-color:#FFF;z-index:1}
.ws_history_wrap .es_history_area .bs_content_box {position:relative;float:left;width:calc(100% - 300px);padding-bottom:50px;;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_history_wrap .es_history_area .bs_content_box:after {content:'';display:block;position:absolute;top:0;left:-38px;width:1px;height:100%;background-color:#DDD}
.ws_history_wrap .es_history_area .bs_content_box dl {margin-bottom:5px;overflow:hidden}
.ws_history_wrap .es_history_area .bs_content_box dl dt {float:left;width:100px;color:#000;font-weight:bold;font-family:'Montserrat', sans-serif}
.ws_history_wrap .es_history_area .bs_content_box dl dd {position:relative;float:left;width:calc(100% - 100px);margin-bottom:5px;padding-left:12px}
.ws_history_wrap .es_history_area .bs_content_box dl dd:before {content:'';display:block;position:absolute;top:10px;left:0;width:3px;height:3px;border-radius:50% !important;background-color:#000}

/* 윤리경영 */
.ws_business_wrap {}
.ws_business_wrap .es_title {display:block;margin-bottom:10px;color:#000;font-size:1.1em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_business_wrap .es_desc {margin-left:15px}
.ws_business_wrap .es_1st_ul {margin-top:25px;margin-left:15px}
.ws_business_wrap .es_1st_ul .bs_1st_li {margin-bottom:15px;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_business_wrap .es_1st_ul .bs_1st_li .is_1st_text {position:relative;padding-left:12px;word-break:keep-all}
.ws_business_wrap .es_1st_ul .bs_1st_li .is_1st_text:before {content:'';display:block;position:absolute;top:10px;left:0;width:3px;height:3px;border-radius:50px !important;background-color:#000}
.ws_business_wrap .es_2nd_ul {}
.ws_business_wrap .es_2nd_ul .bs_2nd_li {position:relative;margin-bottom:10px;margin-left:15px;padding-left:20px}
.ws_business_wrap .es_2nd_ul .bs_2nd_li:before {content:'\e93f';display:block;position:absolute;top:1px;left:0;font-size:1.2em;font-family:'xeicon'}
.ws_business_wrap .es_2nd_ul .bs_2nd_li strong {display:block;margin-bottom:5px;color:#000}

/* CI 소개 */
.ws_ci_wrap {}
.ws_ci_wrap .es_ci_color_area {}
.ws_ci_wrap .es_ci_color_area .bs_list_box {text-align:center}
.ws_ci_wrap .es_ci_color_area .bs_list_box .is_color {display:block;height:100px}
.ws_ci_wrap .es_ci_color_area .bs_list_box .is_color01 {background-color:#F2842D}
.ws_ci_wrap .es_ci_color_area .bs_list_box .is_color02 {background-color:#41A04F}
.ws_ci_wrap .es_ci_color_area .bs_list_box .is_color03 {background-color:#1E4EA2}
.ws_ci_wrap .es_ci_color_area .bs_list_box .is_color04 {background-color:#9A8244}
.ws_ci_wrap .es_ci_color_area .bs_list_box .is_color05 {background-color:#FFFF00}
.ws_ci_wrap .es_ci_color_area .bs_list_box .is_color06 {background-color:#F9F4E1}
.ws_ci_wrap .es_ci_color_area .bs_list_box .is_desc {margin-top:10px;color:#000;font-weight:500;font-size:1.3em}

/* 법인소개 */
.ws_company_wrap {}
.ws_company_wrap .es_organ_area .bs_organ_center .is_list {width:170px !important;height:170px;padding:0 !important;border-radius:50% !important;line-height:170px !important}
.ws_company_wrap .es_organ_area .bs_organ_bottom .is_list:after {width:354px !important}

/* 조직/직원소개 */
.ws_organ_wrap {}
.ws_organ_wrap .es_organ_area {position:relative;margin-bottom:50px;text-align:center}
.ws_organ_wrap .es_organ_area .bs_organ_center {position:relative;margin:0 auto;padding-bottom:50px}
.ws_organ_wrap .es_organ_area .bs_organ_center:after {content:'';display:inline-block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_organ_area .bs_organ_center .is_list {display:block;width:240px;margin:0 auto;padding:20px 5px;color:#FFF;font-weight:normal;line-height:1.5em;letter-spacing:-0.5px}
.ws_organ_wrap .es_organ_area .bs_organ_center .is_top01 {background-color:#203755}	
.ws_organ_wrap .es_organ_area .bs_organ_center .is_top02 {margin-top:30px}
.ws_organ_wrap .es_organ_area .bs_organ_left {display:inline-block;position:absolute;top:30px;left:135px;width:200px;padding:24px 10px;background-color:#E7E7E7;color:#000 !important;text-align:center}
.ws_organ_wrap .es_organ_area .bs_organ_left:before {content:'';display:inline-block;position:absolute;top:50%;left:100%;width:100%;height:1px;background-color:#DDD}
.ws_organ_wrap .es_organ_area .bs_organ_right {display:inline-block;position:absolute;top:30px;right:135px;width:200px;padding:24px 10px;background-color:#E7E7E7;color:#000 !important;text-align:center}
.ws_organ_wrap .es_organ_area .bs_organ_right:before {content:'';display:inline-block;position:absolute;top:50%;right:100%;width:100%;height:1px;background-color:#DDD}
.ws_organ_wrap .es_organ_area .bs_organ_mid .is_list .ss_inner {display:inline-block;width:240px;padding:50px 0}
.ws_organ_wrap .es_organ_area .bs_organ_mid .is_list .ss_inner:before {content:'';display:block;position:absolute;top:0;left:50%;width:1px;height:100%;background-color:#DDD;z-index:-1}
.ws_organ_wrap .es_organ_area .bs_organ_mid .is_list02 .ss_inner:after {content:'';display:block;position:absolute;top:0;left:50%;width:530px;height:1px;background-color:#DDD;transform:translateX(-100%)}
.ws_organ_wrap .es_organ_area .bs_organ_bottom {position:relative;padding-top:50px;overflow:hidden}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list {position:relative}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list:before {content:'';display:inline-block;position:absolute;top:-50px;left:50%;width:1px;height:50px;background-color:#DDD}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_before_long:before {top:-120px;height:120px}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list:after {content:'';display:inline-block;position:absolute;top:-50px;left:50%;width:265px;height:1px;background-color:#DDD;transform:translateX(-100%)}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_after_n:after {display:none}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list {}
.ws_organ_wrap .es_organ_area .bs_organ_bottom .is_list .ss_list {height:240px}
.ws_organ_wrap .es_organ_area .bs_organ {display:block;font-weight:500;font-size:1.3em;line-height:1.5em;word-break:keep-all;text-align:center}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_title {display:block;padding:20px 5px;color:#FFF;font-weight:500}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_title01 {background-color:#80917A}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_title02 {background-color:#717F91}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_list {margin-top:15px;padding:20px;border:1px solid #DDD;color:#333;text-align:left}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_list li {position:relative;margin-bottom:5px;padding-left:12px;font-weight:normal}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_list li:last-child {margin-bottom:0}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_list li:before {content:'';display:block;position:absolute;top:10px;left:0;width:3px;height:3px;border-radius:50px !important;background-color:#000}
.ws_organ_wrap .es_organ_area .bs_organ .is_list .ss_image {margin-top:15px;padding:15px 0;border:1px solid #DDD;background-color:#FFF}

/* 후원방법 */
.ws_sponsor_wrap {}
.ws_sponsor_wrap .es_sponsor_area {}
.ws_sponsor_wrap .es_sponsor_area .bs_list_box {margin-top:20px;text-align:center}
.ws_sponsor_wrap .es_sponsor_area .bs_list_box .is_icon {display:inline-block;border-radius:50% !important;background-color:#F5F5F5;overflow:hidden}
.ws_sponsor_wrap .es_sponsor_area .bs_list_box .is_icon img {max-width:100%}
.ws_sponsor_wrap .es_sponsor_area .bs_list_box .is_title {display:block;margin-top:20px;color:#000;font-size:1.6em;line-height:normal;letter-spacing:-0.5px}
.ws_sponsor_wrap .es_sponsor_area .bs_list_box .is_desc {margin-top:10px;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {
	.ws_organ_wrap .es_organ_area {overflow-x:scroll}
	.ws_organ_wrap .es_organ_area .bs_scroll {width:1250px}
}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_1st_title {margin-top:30px;font-size:1.6em}
	.ws_content_wrap .es_1st_title:before {top:5px;widtH:18px;height:21px;background-size:18px}
	.ws_content_wrap .es_2nd_title {font-size:1.4em}
	.ws_content_wrap .es_2nd_title:before {width:6px;height:18px}
	.ws_content_wrap .es_3rd_title {font-size:1.3em}
	.ws_content_wrap .es_1st_desc {font-size:1.2em}
	.ws_content_wrap .es_desc {font-size:1.2em}
	.ws_content_wrap .es_bd,
	.ws_content_wrap .es_bg {padding:20px}
	.ws_content_wrap .es_button_area .bs_btn {font-size:1.2em}

	.ws_content_wrap .es_dl_list_area .bs_list_box .is_label,
	.ws_content_wrap .es_dl_list_area .bs_list_box .is_desc,
	.ws_content_wrap .es_dl_number_list_area .bs_list_box .is_label,
	.ws_content_wrap .es_dl_number_list_area .bs_list_box .is_desc,
	.ws_content_wrap .es_ul_list_area .bs_list_box {font-size:1.2em}
	.ws_content_wrap .es_dl_list_area .bs_list_box:after,
	.ws_content_wrap .es_ul_list_area .bs_list_box:after {top:8px;width:4px;height:4px}
	.ws_content_wrap .es_dl_list_area .bs_list_box .is_label {width:80px}
	.ws_content_wrap .es_dl_list_area .bs_list_box .is_desc {width:calc(100% - 80px)}

	.ws_content_wrap .es_step_area ul .bs_list_box {width:50%;padding:0 2px}
	.ws_content_wrap .es_step_area ul .bs_list_box:after {display:none}
	.ws_content_wrap .es_step_area ul .bs_list_box .is_text {width:100%;font-size:1.2em}

	.ws_greet_wrap .es_greet_title {font-size:2.5em}
	.ws_greet_wrap .es_greet_desc {font-size:1.3em}

	.ws_vision_wrap .es_vision_area .bs_list_box .is_text_field .ss_list {height:auto}
	.ws_vision_wrap .es_vision_area .bs_list_box .is_text_field .ss_list li {font-size:1.2em}
	.ws_vision_wrap .es_vision_area .bs_list_box .is_text_field .ss_list li:before {top:9px}

	.ws_history_wrap .es_history_area .bs_year,
	.ws_history_wrap .es_history_area .bs_content_box {float:none;width:100%}
	.ws_history_wrap .es_history_area .bs_year {padding:15px 0}
	.ws_history_wrap .es_history_area .bs_year:after {top:100%;right:auto;left:0}
	.ws_history_wrap .es_history_area .bs_content_box {font-size:1.2em}
	.ws_history_wrap .es_history_area .bs_content_box:after {left:8px}
	.ws_history_wrap .es_history_area .bs_content_box dl {padding-left:30px}

	.ws_business_wrap .es_1st_ul .bs_1st_li {font-size:1.2em}

	.ws_ci_wrap .es_ci_color_area .bs_list_box .is_desc {font-size:1.2em}

	.ws_sponsor_wrap .es_sponsor_area .bs_list_box .is_title {font-size:1.4em}
	.ws_sponsor_wrap .es_sponsor_area .bs_list_box .is_desc {height:87px;font-size:1.2em}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {
	.ws_content_wrap .es_step03 ul .bs_list_box .is_text {width:240px} 
	.ws_content_wrap .es_step04 ul .bs_list_box .is_text {width:180px}
}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	.wc_lg_after_n:after {display:none}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.wc_sm_after_n:after {display:none}

	.ws_content_wrap .es_step04 ul .bs_list_box,
	.ws_content_wrap .es_step05 ul .bs_list_box,
	.ws_content_wrap .es_step06 ul .bs_list_box {width:33%}
	.ws_content_wrap .es_step_area ul .bs_list_box .is_text {width:180px}

	.ws_vision_wrap .es_vision_area .bs_list_box .is_text_field .ss_list {height:190px}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {
	.wc_md_after_n:after {display:none}

	.ws_content_wrap .es_step06 ul .bs_list_box .is_text {width:110px}

	.ws_vision_wrap .es_vision_area .bs_list_box .is_text_field .ss_list {height:330px}
}